using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ItemSpawner : MonoBehaviour {
    public GameObject itemPrefab;
    public Y2DSorterData sorter;
    public float height = 0.0f;

    public void Awake() {
        Instantiate(itemPrefab, sorter.To3D(height, transform), Quaternion.identity);
    }
}
